Subject: Re: bug#25864: 25.1; Incorrect rendering for Bengali compound character

From: Eli Zaretskii <[email-masked]>
Date: Wed, 01 Mar 2017 19:50:56 +0200

> Date: Wed, 1 Mar 2017 09:14:49 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> 
> > Yes, but it makes little sense to me to add information there which is
> > about something two orders of magnitude trickier than anything else on
> > the wiki.
> 
> So your problem is not, as you said, inability to "find any good place
> [for it] there."  You don't think such content belongs on the wiki.

I thought it did, but as I see no stuff there of a similar nature, or
anything close, it seems like the wiki is not for such issues.  Thus
"no good place".